#stockAutoComplete {
	font-size: 14px
}
#tvc_frame {
	display: none;
	border-width: 0;
	max-width: 100%;
}

#tvc_overlay {
	z-index: 1;
	background-color: white;
	position: relative;
}

#tvc_fullscreen_button {
	display: block;
	position: absolute;
	top: 7px;
	right: 6px;
	width: 30px;
	height: 28px;
	z-index: 4;
	cursor: pointer;
}

	#tvc_fullscreen_button:hover {
		opacity: 0.1;
		background-color: black;
	}

#tvc_fullscreen_escape {
	display: none;
	position: absolute;
	top: 52px;
	right: 160px;
	margin: text-align: center;
	color: black;
	font: normal 13px arial;
}

#tvc_fullscreen_escape > span {
	font-weight: bold;
}

#tvc_credits {
	padding: 3px 0;
	font: normal 11px arial;
}

#tvc_credits_link {
	text-decoration: underline;
}

.tvChartContainer {
	margin-bottom: 20px;
	margin-top: 10px;
	display: none;
}

.tvChartContainer + .manualIcon {
	margin-right: 11px;
	margin-left: 2px;
	position: relative;
	top: -1px;
}

.tvChartContainer {
	display: block;
}
#qTextBoxOverview{
	display:block;
	/*border-color: #b00;*/
	/*background: url(http://clips.thestar.com.my/Themes/TSOL/images/navigation/searchIcon.png) no-repeat right center;*/
	padding-left: 10px;
}
#chartJqplotSection{
		display: none;
}

@media only screen and (max-width : 600px), only screen and (max-device-width: 600px) {
	#chartJqplotSection{
		display: block;
	}
	.tvChartContainer {
		display: none;
	}
	
	#qTextBoxOverview{
	display:none;
}
}